# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2014, 2015, 2017, 2018, 2019, 2020.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2021-05-19 00:15+0000\n"
"PO-Revision-Date: 2020-10-27 18:49+0100\n"
"Last-Translator: Martin Schlander <mschlander@opensuse.org>\n"
"Language-Team: Danish <kde-i18n-doc@kde.org>\n"
"Language: da\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 20.04.2\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Martin Schlander"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "mschlander@opensuse.org"

#: configcommand.cpp:45
#, kde-format
msgid "Manipulate the Baloo configuration"
msgstr "Tilpas Baloo-indstillingerne"

#: configcommand.cpp:68
#, kde-format
msgid "The config command can be used to manipulate the Baloo Configuration\n"
msgstr "Kommandoen config kan bruges til at tilpasse Baloo-indstillingerne\n"

#: configcommand.cpp:69
#, kde-format
msgid ""
"Usage: balooctl config <command>\n"
"\n"
msgstr ""
"Brug: balooctl config <kommando>\n"
"\n"

#: configcommand.cpp:70
#, kde-format
msgid "Possible Commands:\n"
msgstr "Mulige kommandoer:\n"

#: configcommand.cpp:73
#, kde-format
msgid "Add a value to config parameter"
msgstr "Tilføj en værdi til config-parameteren"

#: configcommand.cpp:74
#, kde-format
msgid "Remove a value from a config parameter"
msgstr "Fjern en værdi fra config-parameteren"

#: configcommand.cpp:75
#, kde-format
msgid "Show the value of a config parameter"
msgstr "Vis værdien af en config-paramter"

#: configcommand.cpp:76
#, kde-format
msgid "Set the value of a config parameter"
msgstr "Angiv værdien for en config-parameter"

#: configcommand.cpp:77
#, kde-format
msgid "Display this help menu"
msgstr "Vis denne hjælpemenu"

#: configcommand.cpp:83
#, kde-format
msgid ""
"The following configuration options may be listed:\n"
"\n"
msgstr ""
"De følgende konfigurationstilvalg kan oplistes:\n"
"\n"

#: configcommand.cpp:85 configcommand.cpp:364
#, kde-format
msgid "Controls if Baloo indexes hidden files and folders"
msgstr "Styrer om Baloo skal indeksere skjulte filer og mapper"

#: configcommand.cpp:86 configcommand.cpp:365
#, kde-format
msgid "Controls if Baloo indexes file content"
msgstr "Styrer om Baloo skal indeksere filindhold"

#: configcommand.cpp:87 configcommand.cpp:150 configcommand.cpp:241
#, kde-format
msgid "The list of folders which Baloo indexes"
msgstr "Listen over mapper som Baloo skal indeksere"

#: configcommand.cpp:88 configcommand.cpp:151 configcommand.cpp:242
#, kde-format
msgid "The list of folders which Baloo will never index"
msgstr "Listen over mapper som Baloo aldrig skal indeksere"

#: configcommand.cpp:89 configcommand.cpp:152 configcommand.cpp:243
#, kde-format
msgid "The list of filters which are used to exclude files"
msgstr "Listen over filtre der bruges til at undtage filer"

#: configcommand.cpp:90 configcommand.cpp:153 configcommand.cpp:244
#, kde-format
msgid "The list of mimetypes which are used to exclude files"
msgstr "Listen over MIME-typer som bruges til at undtage filer"

#: configcommand.cpp:142 configcommand.cpp:233 configcommand.cpp:356
#: configcommand.cpp:426
#, kde-format
msgid "Config parameter could not be found\n"
msgstr "Config-parameteren kunne ikke findes\n"

#: configcommand.cpp:148 configcommand.cpp:239 configcommand.cpp:362
#, kde-format
msgid ""
"The following configuration options may be modified:\n"
"\n"
msgstr ""
"De følgende konfigurationstilvalg kan ændres:\n"
"\n"

#: configcommand.cpp:161 configcommand.cpp:181 configcommand.cpp:252
#: configcommand.cpp:287
#, kde-format
msgid "A folder must be provided\n"
msgstr "En mappe skal angives\n"

#: configcommand.cpp:169
#, kde-format
msgid "%1 is not in the list of include folders"
msgstr "%1 er ikke i listen over inkluderede mapper"

#: configcommand.cpp:189
#, kde-format
msgid "%1 is not in the list of exclude folders"
msgstr "%1 er ikke i listen over undtagne mapper"

#: configcommand.cpp:201 configcommand.cpp:322
#, kde-format
msgid "A filter must be provided\n"
msgstr "Et filer skal angives\n"

#: configcommand.cpp:207
#, kde-format
msgid "%1 is not in list of exclude filters"
msgstr "%1 er ikke i listen over undtagelsesfiltre"

#: configcommand.cpp:218 configcommand.cpp:340
#, kde-format
msgid "A mimetype must be provided\n"
msgstr "En MIME-type skal angives\n"

#: configcommand.cpp:224
#, kde-format
msgid "%1 is not in list of exclude mimetypes"
msgstr "%1 er ikke i listen over undtagne MIME-typer"

#: configcommand.cpp:258 configcommand.cpp:293
#, kde-format
msgid "Path does not exist\n"
msgstr "Stien findes ikke\n"

#: configcommand.cpp:263 configcommand.cpp:298
#, kde-format
msgid "Path is not a directory\n"
msgstr "Stien er ikke en mappe\n"

#: configcommand.cpp:270
#, kde-format
msgid "%1 is already in the list of include folders"
msgstr "%1 er allerede i listen over inkluderede mapper"

#: configcommand.cpp:275 configcommand.cpp:310
#, kde-format
msgid "%1 is in the list of exclude folders"
msgstr "%1 er i listen over undtagne mapper"

#: configcommand.cpp:305
#, kde-format
msgid "%1 is already in the list of exclude folders"
msgstr "%1 er ikke i listen over undtagne mapper"

#: configcommand.cpp:328
#, kde-format
msgid "Exclude filter is already in the list\n"
msgstr "Undtagelsesfilteret er allerede på listen\n"

#: configcommand.cpp:346
#, kde-format
msgid "Exclude mimetype is already in the list\n"
msgstr "Den undtagne MIME-type er allerede på listen\n"

#: configcommand.cpp:374 configcommand.cpp:401
#, kde-format
msgid "A value must be provided\n"
msgstr "En værdi skal angives\n"

#: configcommand.cpp:395 configcommand.cpp:422
#, kde-format
msgid "Invalid value\n"
msgstr "Ugyldig værdi\n"

#: main.cpp:51
#, kde-format
msgid "balooctl"
msgstr "balooctl"

#: main.cpp:52
#, kde-format
msgid "Vishesh Handa"
msgstr "Vishesh Handa"

#: main.cpp:57
#, kde-format
msgid "The command to execute"
msgstr "Kommando der skal køres"

#: main.cpp:59
#, kde-format
msgid "Print the status of the indexer"
msgstr "Skriv status for indekseringen"

#: main.cpp:60
#, kde-format
msgid "Enable the file indexer"
msgstr "Aktivér filindeksering"

#: main.cpp:61
#, kde-format
msgid "Disable the file indexer"
msgstr "Deaktivér filindeksering"

#: main.cpp:62
#, kde-format
msgid "Remove the index database"
msgstr "Fjern indeksdatabase"

#: main.cpp:63
#, kde-format
msgid "Suspend the file indexer"
msgstr "Suspendér filindekseringen"

#: main.cpp:64
#, kde-format
msgid "Resume the file indexer"
msgstr "Genoptag filindeksering"

#: main.cpp:65
#, kde-format
msgid "Check for any unindexed files and index them"
msgstr "Tjek for ikke-indekserede filer og indeksér dem"

#: main.cpp:66
#, kde-format
msgid "Index the specified files"
msgstr "Indeksér de angivne filer"

#: main.cpp:67
#, kde-format
msgid "Forget the specified files"
msgstr "Glem de angivne filer"

#: main.cpp:68
#, kde-format
msgid "Modify the Baloo configuration"
msgstr "Ændr Baloo-konfigurationen"

#: main.cpp:69
#, kde-format
msgid "Monitor the file indexer"
msgstr "Overvåg filindekseringen"

#: main.cpp:70
#, kde-format
msgid "Display the disk space used by index"
msgstr "Vis hvor meget diskplads indekset bruger"

#: main.cpp:71
#, kde-format
msgid "Display files which could not be indexed"
msgstr "Vis filer som ikke kunne indekseres"

#: main.cpp:74
#, kde-format
msgctxt ""
"Format to use for status command, %1|%2|%3 are option values, %4 is a CLI "
"command"
msgid ""
"Output format <%1|%2|%3>.\n"
"The default format is \"%1\".\n"
"Only applies to \"%4\""
msgstr ""
"Outputformat <%1|%2|%3>.\n"
"Standardformatet er \"%1\".\n"
"Gælder kun for \"%4\""

#: main.cpp:80
#, kde-format
msgid "format"
msgstr "format"

#: monitorcommand.cpp:54
#, kde-format
msgid "Press ctrl+c to stop monitoring\n"
msgstr "Tryk ctrl+c for at stoppe overvågning\n"

#: monitorcommand.cpp:70
#, kde-format
msgid "Waiting for file indexer to start\n"
msgstr "Venter på at filindeksering skal starte\n"

#: monitorcommand.cpp:71
#, kde-format
msgid "Press Ctrl+C to stop monitoring\n"
msgstr "Tryk Ctrl+C for at stoppe overvågning\n"

#: monitorcommand.cpp:78
#, kde-format
msgid "File indexer is running\n"
msgstr "Filindeksering kører\n"

#: monitorcommand.cpp:94 statuscommand.cpp:308
#, kde-format
msgctxt "currently indexed file"
msgid "Indexing: %1"
msgstr "Indekserer: %1"

#: monitorcommand.cpp:103
#, kde-format
msgid ": Ok\n"
msgstr ": OK\n"

#: monitorcommand.h:32
#, kde-format
msgid "CLI interface for monitoring Baloo"
msgstr "CLI-brugerflade til at overvåge Baloo"

#: statuscommand.cpp:33
#, kde-format
msgid "Print the status of the Indexer"
msgstr "Skriv status for indekseringen"

#: statuscommand.cpp:117
#, kde-format
msgid "File ignored"
msgstr "Fil ignoreret"

#: statuscommand.cpp:118
#, kde-format
msgid "Basic Indexing: Disabled"
msgstr "Basal indeksering: Deaktiveret"

#: statuscommand.cpp:119 statuscommand.cpp:120
#, kde-format
msgid "Basic Indexing: Scheduled"
msgstr "Basal indeksering: Skemalagt"

#: statuscommand.cpp:121 statuscommand.cpp:122 statuscommand.cpp:123
#: statuscommand.cpp:124
#, kde-format
msgid "Basic Indexing: Done"
msgstr "Basal indeksering: Færdig"

#: statuscommand.cpp:130 statuscommand.cpp:133
#, kde-format
msgid "Content Indexing: Scheduled"
msgstr "Indeksering af indhold: Skemalagt"

#: statuscommand.cpp:134
#, kde-format
msgid "Content Indexing: Failed"
msgstr "Indeksering af indhold: Mislykkedes"

#: statuscommand.cpp:135
#, kde-format
msgid "Content Indexing: Done"
msgstr "Indeksering af indhold: Færdig"

#: statuscommand.cpp:142 statuscommand.cpp:182 statuscommand.cpp:231
#, kde-format
msgid "Ignoring non-existent file %1"
msgstr "Ignorerer ikke-eksisterende fil %1"

#: statuscommand.cpp:147 statuscommand.cpp:187 statuscommand.cpp:236
#, kde-format
msgid "Ignoring symlink/special file %1"
msgstr "Ignorerer symlink/specialfilen %1"

#: statuscommand.cpp:151
#, kde-format
msgid "File: %1"
msgstr "Fil: %1"

#: statuscommand.cpp:263
#, kde-format
msgid "Output format \"%1\" is invalid, use one of:\n"
msgstr "Outputformatet \"%1\" er ugyldigt, brug en af:\n"

#: statuscommand.cpp:265
#, kde-format
msgctxt "bullet list item with output format"
msgid "- %1\n"
msgstr "- %1\n"

#: statuscommand.cpp:272
#, kde-format
msgid "Baloo is currently disabled. To enable, please run %1\n"
msgstr "Baloo er deaktiveret i øjeblikket. Kør %1 for at aktivere\n"

#: statuscommand.cpp:278
#, kde-format
msgid "Baloo Index could not be opened\n"
msgstr "Baloo-indekset kunne ikke åbnes\n"

#: statuscommand.cpp:305
#, kde-format
msgid "Baloo File Indexer is running\n"
msgstr "Baloo filindeksering kører\n"

#: statuscommand.cpp:307 statuscommand.cpp:310
#, kde-format
msgid "Indexer state: %1"
msgstr "Indekseringstilstand: %1"

#: statuscommand.cpp:314
#, kde-format
msgid "Baloo File Indexer is not running\n"
msgstr "Baloo filindeksering kører ikke\n"

#: statuscommand.cpp:321
#, kde-format
msgid "Total files indexed: %1"
msgstr "Filer indekseret i alt: %1"

#: statuscommand.cpp:322
#, kde-format
msgid "Files waiting for content indexing: %1"
msgstr "Filer som afventer indholdsindeksering: %1"

#: statuscommand.cpp:323
#, kde-format
msgid "Files failed to index: %1"
msgstr "Filer der ikke kunne indekseres: %1"

#: statuscommand.cpp:331
#, kde-format
msgid "Current size of index is %1"
msgstr "Aktuel størrelse på indeks er %1"

#: statuscommand.cpp:333
#, kde-format
msgid "Index does not exist yet\n"
msgstr "Indeks findes endnu ikke\n"

#~ msgid "Unknown"
#~ msgstr "Ukendt"

#~ msgid "Idle"
#~ msgstr "Tomgang"

#~ msgid "Suspended"
#~ msgstr "Suspenderet"

#~ msgid "Initial Indexing"
#~ msgstr "Indledningsvis indeksering"

#~ msgid "Indexing new files"
#~ msgstr "Indekserer nye filer"

#~ msgid "Indexing modified files"
#~ msgstr "Indekserer ændrede filer"

#~ msgid "Indexing Extended Attributes"
#~ msgstr "Indekserer udvidede attributter"

#~ msgid "Indexing file content"
#~ msgstr "Indekserer filindhold"

#~ msgid "Checking for unindexed files"
#~ msgstr "Tjekker for ikke-indekserede filer"

#~ msgid "Checking for stale index entries"
#~ msgstr "Tjekker for forældede indeksindgange"

#~ msgid "Idle (Powersave)"
#~ msgstr "Tomgang (strømbesparelse)"

#~ msgid "Not Running"
#~ msgstr "Kører ikke"

#~ msgid "Starting"
#~ msgstr "Starter"

#~ msgid "Maintainer"
#~ msgstr "Vedligeholder"

#~ msgid "Start the file indexer"
#~ msgstr "Start filindekseringen"

#~ msgid "Stop the file indexer"
#~ msgstr "Stop filindekseringen"

#~ msgid "Restart the file indexer"
#~ msgstr "Genstart filindekseringen"

#~ msgid "Indexed %1 / %2 files"
#~ msgstr "Har indekseret %1 / %2 filer"

#~ msgid "Parent folder %1 is already in the list of include folders"
#~ msgstr "Overmappen %1 er allerede i listen over inkluderede mapper"

#~ msgid "Parent folder %1 is already in the list of exclude folders"
#~ msgstr "Overmappen %1 er allerede i listen over undtagne mapper"

#, fuzzy
#~| msgid "Baloo File Indexer is not running"
#~ msgctxt "Application"
#~ msgid "%1 is running"
#~ msgstr "Baloo filindeksering kører ikke"

#~ msgid "Check database for consistency"
#~ msgstr "Tjek at databasen er konsistent"
